.container {
  position: relative;
  height: 100%;
}
.banner {
  background: url('../../assets/img-new/banner.png') no-repeat;
  background-position: center;
  background-size: cover;
  height: 3.8541666666666665rem;
  position: relative;
  margin-top: 70px;/*no*/
}
.banner .banner-text {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
}
.banner .banner-text h4 {
  color: #fff;
  font-size: 0.2708333333333333rem;
  font-style: italic;
  text-align: left;
  letter-spacing: 6px;/*no*/
}
.banner .banner-text p {
  color: #fff;
  font-size: 0.125rem;
  margin-top: 0.13020833333333334rem;
  line-height: 0.18229166666666666rem;
  letter-spacing: 6px;/*no*/
}
/* tab切换 */
.nav-tab-content {
  background-color: #F5F5F5;
}
.aboutUs .nav-tab-content .nav-tab {
  text-align: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  justify-content: center;
  margin: 0px auto;
  width: auto;
  display: table;
}
.aboutUs .nav-tab-content .nav-tab li {
  transition: all .3s;
  cursor: pointer;
  text-align: center;
  display: table-cell;
}
.aboutUs .nav-tab-content .nav-tab li.active a {
  background-color: #66A6FD;
  color: #fff;
}
.aboutUs .nav-tab-content .nav-tab li a {
  display: inline-block;
  padding-left: 0.20833333333333334rem;
  padding-right: 0.20833333333333334rem;
  padding-top: 0.07291666666666667rem;
  padding-bottom: 0.07291666666666667rem;
  font-size: 0.09375rem;
  color: #333333;
  text-decoration: none;
  margin: 0;
}
/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .nav-tab li > a {
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .aboutUs .nav-tab-content .nav-tab li a {
    /* no*/
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
  .aboutUs .nav-tab-content .nav-tab li a {
    /* no*/
    font-size: 14px;/* no*/
    padding: 12px 14px !important;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
  .banner {
    margin-top: 50px;/* no*/
  }
  .nav-tab-content .container {
    padding: 0;
  }
  .aboutUs .nav-tab-content .nav-tab li {
    width: 25%;
  }
  .aboutUs .nav-tab-content .nav-tab li a {
    width: 100%;
    font-size: 14px;/*no*/
  }
  .banner .banner-text h4 {
    font-size: 20px;/* no*/
  }
  .banner .banner-text p {
    font-size: 12px;/* no*/
  }
}
